WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] can't upgrade plugions after 2.9 upgrade (1 post)

  1. phbyerly
    Member
    Posted 5 years ago #

    After upgrading four sites to 2.9, three would not update plugins, giving a could not write to /wp-content/upgrade error. Permissions were correct. I found that the folder still had the 2.9 upgrade, and when I removed that things worked again.

    Hope this helps someone.

    Paul

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.